Subject: Re: Can we stage all files using "git add" command, except some specific files ?

From: Arup Rakshit <[email-masked]>
Date: Tue, 27 May 2014 01:57:11 +0630

On Monday, May 26, 2014 10:23:22 PM you wrote:
> On di, 2014-05-27 at 00:33 +0630, Arup Rakshit wrote:
> > Now, you can see, I have staged all the files first using *git add
> > -A*, then _unstaging_ those I don't want to _stage_ right now. Now can
> > this be done, in the *staging* time ? I mean any way to tell `git add`
> > command, that add all the files from the current directory, except
> > some specific files.
> 
> No, there is no such option to do that, but you could use git add
> --interactive and use its interface to quickly pick the files you want
> to add.

Hi,

I tried it also.. But just didn't get it, how to use,, lots of options 1,2,3 
etc .. :)

-- 
===============
Regards,
Arup Rakshit